/*
author: Boostraptheme
author URL: https://boostraptheme.com
License: Creative Commons Attribution 4.0 Unported
License URL: https://creativecommons.org/licenses/by/4.0/
*/ 

      /*=================================================
                      PRICE-5 
===================================================*/

    #price {
        background: #fff;
        padding: 0;
    }

    .pricingTable {
        border: 1px solid #ddd;
        text-align: center;
        color: #333;
        padding: 20px 15px 25px;
        margin: 20px 0;
    }

    .pricingTable a {
        text-decoration:none;
	display:none !important;
    }

    .pricingTable:hover {
        border: 1px solid #adbe50 ;
    }

    .price-Value-Header {
	padding:0; 
	min-width: 85%; 
	background: #adbe50; 
	margin:0 0 5px 0;
    }

    .price-Value-Header h3{
	line-height:1.4;
    }

    .pricingTable.active .pricing-icon i ,
    .pricingTable:hover .pricing-icon i {
        color: #adbe50;
        background: #fff;
    }

    .pricingTable .price-Value {
        display: inline-block;
        color: #494949;
        position: relative;
	line-height: 1;
    }

    .pricingTable .currency {
        font-size: 1em;
        position: absolute;
        top: 18px;
        left: -18px;
    }

    .pricingTable .m1, .pricingTable .m2 {
        display: block;
        font-size: 1.7em;
        text-transform: capitalize;
    }

    .pricingTable .pricingHeader {
        position: absolute;
	top: -50px;
        z-index: 1;
	width: 80%;
	height: 100px;
display: inline-block;

    }

    .pricingTable .xxpricingHeader:after {
        content: "";
        width: 100%;
        height: 1px;
        background: #ddd;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: -1;
    }

    .pricingTable .title, .title {
        xwidth: 50%;
        background: #adbe50;
        margin: 10px auto;
        padding: 10px 0;
        font-size: 0.95em;
        font-weight: 600;
        color: #fff;
        text-transform: uppercase;
        position: relative;
        z-index: 1;
    }

    .pricingTable .m1,
    .pricingTable .m2,
    .pricingTable .pricing-content ul {
        list-style: none;
        padding: 0;
        margin: 0;
        text-transform: uppercase;
        font-weight: 700;
        color: #555;
        line-height: 22px;
        margin-bottom: 25px;
    } 

.pricing-content {
        padding: 0 0 20px 0;
    } 
        
    .pricingTable img {
        margin-top:25px;
	margin-bottom:5px;
    } 

    .pricingTable .m1 {
        margin-bottom: 5px !important;
	font-size: 0.95em;
	font-weight: 400;
    } 

    .pricingTable .m2 {
	font-size: 0.95em;
	font-weight: 600;
    } 

    .pricingTable .pp {
	font-size: 2.3em;
    } 

    .pricingTable .pTotal {
	font-size: 2.7em;
	font-weight: 700;
    }

    .pricingTable .model {
	font-size: 1.25em;
	font-weight: 500;
	margin-bottom:35px;
    } 

    .pricingTable .pricingTable-signup {
        display: inline-block;
        font-size: 1.1em;
        font-weight: 400;
        color: #fff;
        background: #adbe50;
        border: 1px solid #adbe50;
        padding: 10px 30px;
        transition: all 0.5s ease 0s;
    }

    .pricingTable.active .pricingTable-signup ,
    .pricingTable .pricingTable-signup:hover {
        background: #fff;
        color: #adbe50;
    }

    @media only screen and (max-width:990px) {
        .pricingTable {
            margin-bottom: 20px;
        }
    }

    @media only screen and (max-width:767px) {
        .pricingTable {
            margin-bottom: 60px;
        }
    }